"use client";

import StandardCodePage from "@/components/procurement-std/StandardCodePage";

// 구매품표준관리 - 코드2
export default function Code2Page() {
  return (
    <StandardCodePage
      title="구매품표준관리 - 중분류(CODE2)"
      codeGroupId="CODE2"
    />
  );
}
